// Copyright 2022, Algoryx Simulation AB

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "YumiGameModeBase.generated.h"

UCLASS()
class YUMI_API AYumiGameModeBase : public AGameModeBase
{
	GENERATED_BODY()
};
